# Generated by Django 3.0.6 on 2020-05-17 12:46

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('proteins', '0002_url'),
    ]

    operations = [
        migrations.AddField(
            model_name='url',
            name='created_date',
            field=models.DateField(default=django.utils.timezone.now),
        ),
    ]
